Subject: Re: [ofa-general] Re: IPoIB forwarding

From: Loic Prylli <[email-masked]>
Date: Tue, 01 May 2007 15:05:24 -0700

On 4/30/2007 2:12 PM, Rick Jones wrote:
>
> Speaking of defaults, it would seem that the external 1.2.0 driver 
> comes with 9000 bytes as the default MTU?  At least I think that is 
> what I am seeing now that I've started looking more closely.
>
> rick jones

That's the same for the in-kernel-tree code (9K MTU by default). 
Assuming this is not wanted, I will submit a patch for that.

Loic